App Only runs on 2.3Support


Last Updated: 2012-11-25 00:33:03
  1. VII

    VII New Member

    Hello, I lurked through a bit for my issue, so please forgive me if this has already been covered somewhere.

    I have an App that only runs on 2.3 and up.

    I have a rooted 2.2.

    How can I get it to run without bricking it.

    Should I:
    a) Try to update to 2.3 and then root again or something?
    b) Something I haven't thought of?

    It took me about 30 seconds to root mine, it was super easy, and I love it the way it is, but this app is a must have. Any suggestions would be greatly appreciated.

    VII

    Advertisement
  2. solidsnake13

    solidsnake13 Well-Known Member

    There is no official support for gingerbread on the vortex, so you are going to need to get a custom ROM, like CyanogenMod 7, that is v2.3.7 at last check, to get the app to work.

Share This Page